{
    "dismembermentbullshitoptionsbuttontext" : "Various Dismemberment Fixes",
    "dismembermentbullshitsnipergoretext" : "Sniper/Spotter Dismemberment (REQ. LVL RESTART)",
    "ShootEnemiesinDeathAnimTitle" : "Shoot Enemies during Death Animation (REQ. GAME RESTART)"
}
